{
	"buttons":[
		{
			"objectName":"writHelpBtn",
			"linkage":"writHelpBtn_mc",
			"clickFunction":"loadFile",
			"mouseDownFunction":"playSecondFrame",
			"mouseUpFunction":"playFirstFrame",
			"params":{"filePath":"assets/books/CB/tasks/p129tA.swf", "title":"Writting Help"}
		},{
			"objectName":"taskBtn",
			"linkage":"taskBtn_mc",
			"clickFunction":"loadReading",
			"mouseDownFunction":"playSecondFrame",
			"mouseUpFunction":"playFirstFrame",
			"params":{"filePath":"assets/books/CB/tasks/p128t3B.swf", "title":"Plan"}
		}
	]
}